package com.base.filerecoveryrecyclebin.bean


data class MediaTimeBean(
    val time: String = "",
    val name:String="",
    val beans: List<MediaBean> = listOf()
) {
    var isSelect: Boolean = false
}